/*     1375815 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bdfemale13/build/option/seo-sang-danm31752634313.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 70px 15px; background-size: cover;}
.title{max-width: 1240px; text-align: left;}
.top_title {width:100%;}
.top_title  span { font-weight:300; font-size:15px; color:#444444; letter-spacing:1px; }
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#444444;  line-height: 1em;}


.text__1375815__ p {margin:0;padding:0px; font-size:14px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.4em;
}
.text__1375815__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bdfemale13/build/option/seo-sang-dan31752634313.jpg');  padding: 221px 0;  background-position: center center;}
.title{text-align: center;}
.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:60px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__1375815__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
.pc {display:block;}
.mm {display:none;}
}

/*     1375825 : BLANK 컨텐츠      */
.blank__1375825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1375825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1375825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1375825__ {height:40px}
}

/*     1375835 : 첫 문단      */
.text__1375835__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;}
.text__1375835__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}
.text__1375835__ ul { list-style:none; padding:0; margin:0; line-height:1.5rem }
.text__1375835__ ul li { display:flex; gap:6px; }
/*왼쪽*/
.text__1375835__  .left { text-align: center; max-width:none;}
.text__1375835__  .title img {padding: 0 0 20px;}
.text__1375835__  .title {text-align: center;}

/*오른쪽*/
.text__1375835__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1375835__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1375835__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__1375835__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1375835__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1375835__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1375835__ .box_text{font-size:14px;}
.text__1375835__ .box_text>b{font-size:16px;}


.text__1375835__ .pc {display:none;}
.text__1375835__ .mb {display:block; line-height:1.5em;  text-align: justify;}
.text__1375835__ .title01{text-align:left;}
.text__1375835__ .title02{text-align:left;}
@media all and (min-width:1024px){
.text__1375835__ p {font-size:20px}
.text__1375835__ ul { font-size:17px; }
/*왼쪽*/
.text__1375835__  .left { text-align: center; max-width:38%;}


/*오른쪽*/
.text__1375835__  .right {max-width:58%;}
.text__1375835__ .title{text-align:start;}
.text__1375835__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1375835__ { flex-direction: row;}
.text__1375835__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__1375835__ .content_wrap>p {font-size:20px; }	
	.text__1375835__ .box{padding: 12px 25px;}
	.text__1375835__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__1375835__ .box_text>b{font-size:18px;}


.text__1375835__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1375835__ .mb {display:none;}
}

/*     1375845 : BLANK 컨텐츠      */
.blank__1375845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1375845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1375845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1375845__ {height:60px}
}

/*     1385475 : 한줄 텍스트      */
.center_0 {width:100%; background: #fff; height: auto;}
.center_0>.inner {display:flex;  align-items: center;  flex-direction: row;  padding: 20px 0; width:1280px; margin:0 auto;}
.center_0>.inner .logo {height: 28px;}
.lnb_p2 ul {  list-style-type:none; display: flex; margin:0; padding:20px 0; justify-content:center;}
.lnb_p2 .dep1 >li {width:20%; text-align: center; border-right:1px solid #d6d6d6;}
.lnb_p2 .dep1 > li > a {    overflow: hidden;  line-height: 40px; padding: 10px 20px; font-size: 24px;  text-align: center; white-space: nowrap; text-overflow: ellipsis; color: #666666;}
.lnb_p2 .dep1 > li > a:hover {color:#53453d; font-weight:700;}
.lnb_p2 .dep1 > li:nth-child(1) a {color:#53453d; font-weight:700;}
.lnb_p2 .dep1 > li:last-child {border-right:none;}

@media all and (max-width:767px){
.center_0>.inner {justify-content: space-around; width: 100%; }

.lnb_p2 ul {display: flex; justify-content:center;}
.lnb_p2 {margin: 0 0 0 0px; width:100%;  overflow: auto; }
.lnb_p2 .dep1 > li > a {font-size: 20px; padding: 3px 10px; line-height: 25px; }
.lnb_p2 .dep1 > li {    height: 30px; width:auto;}

}

/*     1375875 : BLANK 컨텐츠      */
.blank__1375875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1375875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1375875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1375875__ {height:40px}
}

/*     1375895 : 첫 문단      */
.text__1375895__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;}
.text__1375895__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}
.text__1375895__ ul { list-style:none; padding:0; margin:0; line-height:1.5rem }
.text__1375895__ ul li { display:flex; gap:6px; }
/*왼쪽*/
.text__1375895__  .left { text-align: center; max-width:none;}

.text__1375895__  .title > div { border:1px solid #ddd; margin:0 auto; padding:20px; }
.text__1375895__  .title div h2 { background:#53453d; width:40%; text-align:center; color:#fff; border-radius:20px; padding:10px 0; margin: 0 auto 20px }
.text__1375895__  .title div div { display:flex; justify-content:space-around; }

.text__1375895__  .title img {padding: 0 0 20px;}
.text__1375895__  .title {text-align: center;}

/*오른쪽*/
.text__1375895__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1375895__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1375895__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__1375895__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1375895__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1375895__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1375895__ .box_text{font-size:14px;}
.text__1375895__ .box_text>b{font-size:16px;}


.text__1375895__ .pc {display:none;}
.text__1375895__ .mb {display:block; line-height:1.5em;  text-align: justify;}
.text__1375895__ .title01{text-align:left;}
.text__1375895__ .title02{text-align:left;}


@media all and (min-width:1024px){
.text__1375895__ p {font-size:20px}
.text__1375895__ ul { font-size:17px; }
/*왼쪽*/
.text__1375895__  .left { text-align: center; max-width:38%;}

.text__1375895__  .title div h2 { width:20% }
/*오른쪽*/
.text__1375895__  .right {max-width:58%;}
.text__1375895__ .title{text-align:start;}
.text__1375895__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1375895__ { flex-direction: row;}
.text__1375895__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
.text__1375895__ .content_wrap>p {font-size:20px; }	
.text__1375895__ .box{padding: 12px 25px;}
.text__1375895__ .box_text{font-size:16px; text-align:center; margin:0;}
.text__1375895__ .box_text>b{font-size:18px;}


.text__1375895__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1375895__ .mb {display:none;}
}

/*     1375905 : BLANK 컨텐츠      */
.blank__1375905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1375905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1375905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1375905__ {height:60px}
}

/*     1376075 : 첫 문단      */
.text__1376075__ p {
	margin:0;padding:0; text-align:center;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__1376075__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__1376075__  .title02 {font-weight:500; font-size:24px;     text-align: center;}
.text__1376075__ .pc {display:none;     text-align: center;}
.text__1376075__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1376075__ p {font-size:20px}
.text__1376075__ .title02 { font-size:40px; margin-bottom: 15px; line-height: 1.0em;}
.text__1376075__ .pc {display:block;}
.text__1376075__ .mb {display:none;}
}

/*     1376085 : 첫 문단      */
.text__1376085__ {word-break:keep-all;}
.text__1376085__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1em;}


.text__1376085__ .list_wrap{display:flex; padding:20px 15px;border-radius:14px;gap:10px;flex-wrap:wrap;justify-content: center;}
.text__1376085__ .list_wrap .arrow{display:none;}
.text__1376085__ .list_wrap .box{width: 100%;text-align:center;}
.text__1376085__ .list_wrap .box .bottom_txt{color:#343434;font-size:16px;text-align:center;line-height:1.4em;}
.text__1376085__ .list_wrap .box .top_txt{display:inline-block; background:#53453d; padding:5px 26px;text-align:center;margin:10px 0;color:#fff; font-weight:500;
border-radius:18px;line-height:1em;}

.text__1376085__ .list_wrap .arrow2{display:none;}


.text__1376085__ .pc {display:none;}
.text__1376085__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1376085__ .list_wrap{flex-wrap:nowrap;gap:40px;}

.text__1376085__ p {font-size:24px}

.text__1376085__ .list_wrap .arrow{margin-top:7%; display:block;}
.text__1376085__ .list_wrap .arrow2{margin-left:0;  display:block;}
.text__1376085__ .list_wrap .box { width:calc(100% / 2) }
.text__1376085__ .list_wrap .box .bottom_txt{font-size:20px;}
.text__1376085__ .list_wrap .box .top_txt{margin:16px 0;font-size:20px;}
.text__1376085__ .pc {display:block;}
.text__1376085__ .mb {display:none;}
}

/*     1376095 : BLANK 컨텐츠      */
.blank__1376095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1376095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1376095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1376095__ {height:40px}
}

/*     1376105 : 한줄 텍스트      */
.textarea__1659955__ {padding:40px 0 40px;}
.textarea__1659955__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.3em;}
.textarea__1659955__ .title {font-weight:500; font-size:20px; line-height:1.3em; margin:0 auto 20px;}
.textarea__1659955__ .title span {color:#3293da;}

.textarea__1659955__ .list {display:grid; grid-template-columns: 1fr; gap:10px;}
.textarea__1659955__ .list>p {background:#fff; padding: 10px 20px; border-radius:100px; display:flex; align-items: center; flex-wrap: nowrap; gap:10px;}

.textarea__1659955__ span:nth-child(2) { width:90%; }
.textarea__1659955__ p img { vertical-align:middle; }

.textarea__1659955__ br{display:none;}

@media all and (min-width:1024px){
	.textarea__1659955__ {padding:120px 0 120px;}
	.textarea__1659955__ p {font-size:20px;}
	.textarea__1659955__ .title {font-size:36px; margin:0 auto 40px;}

	.textarea__1659955__ .list {display:grid; grid-template-columns: 1fr 1fr; gap:18px;}
	.textarea__1659955__ .list>p { padding: 10px 30px; }

.textarea__1659955__ br{display:block;}

}

/*     1376035 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

h2 span { font-family:'BookkMyungjo-Lt', serif !important; font-weight:200; }
/*sub부분*/
.sub03_13  {background:url(/img_up/shop_pds/bdfemale13/build/option/ha-danm1752635835.jpg)no-repeat center; background-size:cover;padding:20vw 0 20vw !important;}
.sub03_13 p {word-break:keep-all;}
.sub03_13 .title_wrap { text-align:center }
.title_wrap { color:#fff }
.title_wrap .subTxt1 { line-height:1.5; font-size:18px }




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}
h1 span { font-family:'BookkMyungjo-Lt', serif !important; font-weight:200; }

/*서브*/

.sub031_bg {background:url(/img_up/shop_pds/bdfemale13/build/option/ha-dan1752635834.jpg)no-repeat center; background-size:cover; padding:100px 0;}
.sub031_bg .container {height:100%; display:flex; align-items:center; max-width:1300px; margin:0 auto}

.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}
.title_wrap .subTxt1 { font-size:22px }
}

